Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehlermeldung und Update
#1
Hallo zusammen,

ich bin hier in eurem Forum neu obwohl ich eigentlich seid 2 Jahren das MyBB Forum benutze, nun hat sich ein Problem ergeben und leider weiß ich nicht genau wie ich da vorgehen soll! Seit einer Woche kommt diese Fehlermeldung:

MyBB has experienced an internal error and cannot continue.

Error Type:
(8192)
Error Message:
Function set_magic_quotes_runtime() is deprecated
Location:
File: inc/class_core.php
Line: 163
Code:
160. $this->strip_slashes_array($_GET);
161. $this->strip_slashes_array($_COOKIE);
162. }
163. set_magic_quotes_runtime(0);
164. @ini_set("magic_quotes_gpc", 0);
165. @ini_set("magic_quotes_runtime", 0);
166.
Backtrace:

Jetzt habe ich mir überlegt ein Update zu machen, da ich schon lange (seit der Installation) keines gemacht habe!
Leider weiß ich nicht welche Version ich von MyBB benutze, dazu habe ich mir die Index Datei vom Server geladen und oben in der Kopfzeile folgendes gelesen:

* MyBB 1.4
* Copyright © 2008 MyBB Group, All Rights Reserved

Nun gehe ich mal davon aus das es die Version 1.4.0 ist, oder?
Wie gehe ich jetzt genau bei einem Update vor, kann ich einfach die aktuelle 1.4.11 herunterladen und in meinem FTP alle Dateien einfach ersetzen, oder gibt es da eine spezielle Updateversion?

Gruß Dejo
#2
Folge einfach der Ankündigung: https://www.mybb.de/forum/thread-15374.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Die Versionsnummer steht in der Datei inc/class_core.php ziemlich am Anfang. Da kannst du sicher sehen, um welche Version es sich handelt.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.